     H1 {border-width: thin; border: solid; text-align: center}
     H1 {border-width: thin; border: solid; border-color: gray; text-align: center;
	-moz-border-radius:2em; border-radius:2em}
     H2 {border-width: thin; border: solid; border-color: gray; text-align: center; margin-bottom:0.0pt;
	-moz-border-radius:2em; border-radius:2em}
     H3 {border-width: thin; border: solid; border-color: gray; text-align: center; margin-bottom:0.0pt;
	-moz-border-radius:2em; border-radius:2em}
     H4 {border-width: thin; border: solid; border-color: gray; text-align: center}
     H5 {border-width: thin; border: solid; border-color: gray; text-align: center}
     BODY {background: white; color: black; font-family: verdana, arial, helvetica, sans-serif;}
     UL {margin-top:1.0pt}
     A:link { color: black }
     A:visited { color: blue }
     TABLE {border: solid; border-color: gray; border-collapse: collapse}
     TD {border: solid; border-color: gray; }
